---
Tournament:
  name: Missouri Region 7 Regional Tournament
  short name: Missouri Region 7 Regional
  location: Online
  state: MO
  level: Regionals
  division: B
  year: 2021
  medals: 5
  trophies: 3
  bids: 6
  n offset: 13
  start date: 2021-02-27
  end date: 2021-02-27
  awards date: 2021-02-27
Events:
- name: Anatomy and Physiology
- name: Circuit Lab
- name: Crime Busters
- name: Density Lab
- name: Disease Detectives
- name: Dynamic Planet
- name: Experimental Design
- name: Food Science
- name: Fossils
- name: Heredity
- name: Machines
- name: Meteorology
- name: Ornithology
- name: Reach for the Stars
- name: Road Scholar
- name: Water Quality
Teams:
- number: 1
  school: Central High School
  suffix: Black
  city: Springfield
  state: MO
- number: 2
  school: Central High School
  suffix: Red
  city: Springfield
  state: MO
- number: 3
  school: Cherokee Middle School
  suffix: Silver
  city: Springfield
  state: MO
- number: 4
  school: Greenwood Laboratory School
  suffix: Blue
  city: Springfield
  state: MO
- number: 5
  school: Greenwood Laboratory School
  suffix: White 1
  city: Springfield
  state: MO
- number: 6
  school: Greenwood Laboratory School
  suffix: White 2
  city: Springfield
  state: MO
- number: 7
  school: Hickory Hills K-8 School
  city: Springfield
  state: MO
- number: 8
  school: Immaculate Conception School
  suffix: Blue
  city: Springfield
  state: MO
- number: 9
  school: Immaculate Conception School
  suffix: Green
  city: Springfield
  state: MO
- number: 10
  school: Ozark Junior High School
  city: Ozark
  state: MO
- number: 11
  school: Ozark Middle School
  suffix: Baby Balugas
  city: Ozark
  state: MO
- number: 13
  school: Pipkin Middle School
  suffix: Pirates
  city: Springfield
  state: MO
- number: 14
  school: Saint Agnes Cathedral School
  suffix: Silver
  city: Springfield
  state: MO
- number: 15
  school: Saint Elizabeth Ann Seton School
  city: Springfield
  state: MO
- number: 17
  school: Summit Preparatory School
  city: Springfield
  state: MO
Placings:
- team: 1
  event: Anatomy and Physiology
  place: 1
- team: 1
  event: Circuit Lab
  participated: false
- team: 1
  event: Crime Busters
  place: 1
- team: 1
  event: Density Lab
  participated: false
- team: 1
  event: Disease Detectives
  place: 1
- team: 1
  event: Dynamic Planet
  place: 1
- team: 1
  event: Experimental Design
  place: 6
- team: 1
  event: Food Science
  place: 2
- team: 1
  event: Fossils
  participated: false
- team: 1
  event: Heredity
  place: 3
- team: 1
  event: Machines
  participated: false
- team: 1
  event: Meteorology
  place: 4
- team: 1
  event: Ornithology
  participated: false
- team: 1
  event: Reach for the Stars
  place: 8
- team: 1
  event: Road Scholar
  place: 8
- team: 1
  event: Water Quality
  participated: false
- team: 2
  event: Anatomy and Physiology
  place: 2
- team: 2
  event: Circuit Lab
  place: 3
- team: 2
  event: Crime Busters
  place: 2
- team: 2
  event: Density Lab
  place: 4
- team: 2
  event: Disease Detectives
  place: 3
- team: 2
  event: Dynamic Planet
  place: 7
- team: 2
  event: Experimental Design
  place: 1
- team: 2
  event: Food Science
  place: 1
- team: 2
  event: Fossils
  place: 4
- team: 2
  event: Heredity
  place: 1
- team: 2
  event: Machines
  place: 4
  tie: true
- team: 2
  event: Meteorology
  place: 7
- team: 2
  event: Ornithology
  place: 1
- team: 2
  event: Reach for the Stars
  place: 2
- team: 2
  event: Road Scholar
  place: 4
- team: 2
  event: Water Quality
  place: 1
- team: 3
  event: Anatomy and Physiology
  place: 6
- team: 3
  event: Circuit Lab
  place: 9
- team: 3
  event: Crime Busters
  participated: false
- team: 3
  event: Density Lab
  participated: false
- team: 3
  event: Disease Detectives
  place: 5
- team: 3
  event: Dynamic Planet
  participated: false
- team: 3
  event: Experimental Design
  participated: false
- team: 3
  event: Food Science
  place: 10
- team: 3
  event: Fossils
  participated: false
- team: 3
  event: Heredity
  participated: false
- team: 3
  event: Machines
  participated: false
- team: 3
  event: Meteorology
  participated: false
- team: 3
  event: Ornithology
  place: 4
- team: 3
  event: Reach for the Stars
  place: 4
- team: 3
  event: Road Scholar
  participated: false
- team: 3
  event: Water Quality
  place: 5
- team: 4
  event: Anatomy and Physiology
  place: 9
- team: 4
  event: Circuit Lab
  place: 5
- team: 4
  event: Crime Busters
  place: 7
- team: 4
  event: Density Lab
  place: 8
- team: 4
  event: Disease Detectives
  place: 9
- team: 4
  event: Dynamic Planet
  place: 6
- team: 4
  event: Experimental Design
  place: 8
- team: 4
  event: Food Science
  place: 4
- team: 4
  event: Fossils
  place: 7
- team: 4
  event: Heredity
  place: 7
- team: 4
  event: Machines
  place: 6
  tie: true
- team: 4
  event: Meteorology
  place: 8
- team: 4
  event: Ornithology
  place: 8
- team: 4
  event: Reach for the Stars
  place: 11
- team: 4
  event: Road Scholar
  place: 6
- team: 4
  event: Water Quality
  place: 10
- team: 5
  event: Anatomy and Physiology
  place: 15
- team: 5
  event: Circuit Lab
  participated: false
- team: 5
  event: Crime Busters
  place: 13
- team: 5
  event: Density Lab
  participated: false
- team: 5
  event: Disease Detectives
  participated: false
- team: 5
  event: Dynamic Planet
  participated: false
- team: 5
  event: Experimental Design
  participated: false
- team: 5
  event: Food Science
  participated: false
- team: 5
  event: Fossils
  place: 10
- team: 5
  event: Heredity
  participated: false
- team: 5
  event: Machines
  place: 2
- team: 5
  event: Meteorology
  participated: false
- team: 5
  event: Ornithology
  participated: false
- team: 5
  event: Reach for the Stars
  participated: false
- team: 5
  event: Road Scholar
  participated: false
- team: 5
  event: Water Quality
  participated: false
- team: 6
  event: Anatomy and Physiology
  place: 12
- team: 6
  event: Circuit Lab
  participated: false
- team: 6
  event: Crime Busters
  place: 9
- team: 6
  event: Density Lab
  participated: false
- team: 6
  event: Disease Detectives
  participated: false
- team: 6
  event: Dynamic Planet
  participated: false
- team: 6
  event: Experimental Design
  participated: false
- team: 6
  event: Food Science
  participated: false
- team: 6
  event: Fossils
  place: 11
- team: 6
  event: Heredity
  participated: false
- team: 6
  event: Machines
  participated: false
- team: 6
  event: Meteorology
  participated: false
- team: 6
  event: Ornithology
  participated: false
- team: 6
  event: Reach for the Stars
  participated: false
- team: 6
  event: Road Scholar
  participated: false
- team: 6
  event: Water Quality
  participated: false
- team: 7
  event: Anatomy and Physiology
  place: 10
- team: 7
  event: Circuit Lab
  place: 7
- team: 7
  event: Crime Busters
  place: 11
- team: 7
  event: Density Lab
  participated: false
- team: 7
  event: Disease Detectives
  place: 4
- team: 7
  event: Dynamic Planet
  place: 11
- team: 7
  event: Experimental Design
  place: 11
- team: 7
  event: Food Science
  place: 6
- team: 7
  event: Fossils
  participated: false
- team: 7
  event: Heredity
  place: 11
- team: 7
  event: Machines
  place: 11
- team: 7
  event: Meteorology
  participated: false
- team: 7
  event: Ornithology
  participated: false
- team: 7
  event: Reach for the Stars
  place: 9
- team: 7
  event: Road Scholar
  participated: false
- team: 7
  event: Water Quality
  participated: false
- team: 8
  event: Anatomy and Physiology
  place: 14
- team: 8
  event: Circuit Lab
  place: 6
- team: 8
  event: Crime Busters
  place: 10
- team: 8
  event: Density Lab
  place: 10
- team: 8
  event: Disease Detectives
  place: 11
- team: 8
  event: Dynamic Planet
  place: 5
- team: 8
  event: Experimental Design
  place: 7
- team: 8
  event: Food Science
  place: 7
- team: 8
  event: Fossils
  place: 6
- team: 8
  event: Heredity
  place: 4
- team: 8
  event: Machines
  place: 1
- team: 8
  event: Meteorology
  place: 11
- team: 8
  event: Ornithology
  place: 3
- team: 8
  event: Reach for the Stars
  place: 1
- team: 8
  event: Road Scholar
  place: 3
- team: 8
  event: Water Quality
  place: 9
- team: 9
  event: Anatomy and Physiology
  place: 8
- team: 9
  event: Circuit Lab
  place: 1
- team: 9
  event: Crime Busters
  place: 5
- team: 9
  event: Density Lab
  place: 2
- team: 9
  event: Disease Detectives
  place: 10
- team: 9
  event: Dynamic Planet
  place: 3
- team: 9
  event: Experimental Design
  place: 4
- team: 9
  event: Food Science
  place: 3
- team: 9
  event: Fossils
  place: 1
- team: 9
  event: Heredity
  place: 2
- team: 9
  event: Machines
  place: 4
  tie: true
- team: 9
  event: Meteorology
  place: 9
- team: 9
  event: Ornithology
  place: 2
- team: 9
  event: Reach for the Stars
  place: 5
- team: 9
  event: Road Scholar
  place: 7
- team: 9
  event: Water Quality
  place: 8
- team: 10
  event: Anatomy and Physiology
  place: 4
- team: 10
  event: Circuit Lab
  participated: false
- team: 10
  event: Crime Busters
  place: 6
- team: 10
  event: Density Lab
  place: 1
- team: 10
  event: Disease Detectives
  place: 2
- team: 10
  event: Dynamic Planet
  place: 8
- team: 10
  event: Experimental Design
  place: 10
- team: 10
  event: Food Science
  participated: false
- team: 10
  event: Fossils
  place: 8
- team: 10
  event: Heredity
  place: 8
- team: 10
  event: Machines
  place: 6
  tie: true
- team: 10
  event: Meteorology
  place: 6
- team: 10
  event: Ornithology
  place: 7
- team: 10
  event: Reach for the Stars
  place: 7
- team: 10
  event: Road Scholar
  place: 5
- team: 10
  event: Water Quality
  place: 3
- team: 11
  event: Anatomy and Physiology
  place: 11
- team: 11
  event: Circuit Lab
  place: 8
- team: 11
  event: Crime Busters
  place: 8
- team: 11
  event: Density Lab
  place: 7
- team: 11
  event: Disease Detectives
  participated: false
- team: 11
  event: Dynamic Planet
  place: 12
- team: 11
  event: Experimental Design
  place: 9
- team: 11
  event: Food Science
  participated: false
- team: 11
  event: Fossils
  place: 12
- team: 11
  event: Heredity
  place: 10
- team: 11
  event: Machines
  place: 6
  tie: true
- team: 11
  event: Meteorology
  place: 3
- team: 11
  event: Ornithology
  place: 5
- team: 11
  event: Reach for the Stars
  place: 6
- team: 11
  event: Road Scholar
  participated: false
- team: 11
  event: Water Quality
  place: 7
- team: 13
  event: Anatomy and Physiology
  place: 13
- team: 13
  event: Circuit Lab
  place: 11
- team: 13
  event: Crime Busters
  place: 14
- team: 13
  event: Density Lab
  place: 9
- team: 13
  event: Disease Detectives
  place: 12
- team: 13
  event: Dynamic Planet
  place: 9
- team: 13
  event: Experimental Design
  place: 12
- team: 13
  event: Food Science
  place: 11
- team: 13
  event: Fossils
  place: 9
- team: 13
  event: Heredity
  place: 12
- team: 13
  event: Machines
  place: 12
- team: 13
  event: Meteorology
  place: 10
- team: 13
  event: Ornithology
  place: 11
- team: 13
  event: Reach for the Stars
  place: 13
- team: 13
  event: Road Scholar
  place: 10
- team: 13
  event: Water Quality
  place: 11
- team: 14
  event: Anatomy and Physiology
  place: 7
- team: 14
  event: Circuit Lab
  place: 2
- team: 14
  event: Crime Busters
  place: 4
- team: 14
  event: Density Lab
  place: 6
- team: 14
  event: Disease Detectives
  place: 8
- team: 14
  event: Dynamic Planet
  place: 4
- team: 14
  event: Experimental Design
  place: 2
- team: 14
  event: Food Science
  place: 8
- team: 14
  event: Fossils
  place: 3
- team: 14
  event: Heredity
  place: 5
- team: 14
  event: Machines
  place: 3
- team: 14
  event: Meteorology
  place: 2
- team: 14
  event: Ornithology
  place: 9
- team: 14
  event: Reach for the Stars
  place: 10
- team: 14
  event: Road Scholar
  place: 1
- team: 14
  event: Water Quality
  place: 6
- team: 15
  event: Anatomy and Physiology
  place: 5
- team: 15
  event: Circuit Lab
  place: 10
- team: 15
  event: Crime Busters
  place: 3
- team: 15
  event: Density Lab
  place: 3
- team: 15
  event: Disease Detectives
  place: 6
- team: 15
  event: Dynamic Planet
  place: 10
- team: 15
  event: Experimental Design
  place: 3
- team: 15
  event: Food Science
  place: 5
- team: 15
  event: Fossils
  place: 5
- team: 15
  event: Heredity
  place: 9
- team: 15
  event: Machines
  place: 9
  tie: true
- team: 15
  event: Meteorology
  place: 1
- team: 15
  event: Ornithology
  place: 6
- team: 15
  event: Reach for the Stars
  place: 3
- team: 15
  event: Road Scholar
  place: 9
- team: 15
  event: Water Quality
  place: 4
- team: 17
  event: Anatomy and Physiology
  place: 3
- team: 17
  event: Circuit Lab
  place: 4
- team: 17
  event: Crime Busters
  place: 12
- team: 17
  event: Density Lab
  place: 5
- team: 17
  event: Disease Detectives
  place: 7
- team: 17
  event: Dynamic Planet
  place: 2
- team: 17
  event: Experimental Design
  place: 5
- team: 17
  event: Food Science
  place: 9
- team: 17
  event: Fossils
  place: 2
- team: 17
  event: Heredity
  place: 6
- team: 17
  event: Machines
  place: 9
  tie: true
- team: 17
  event: Meteorology
  place: 5
- team: 17
  event: Ornithology
  place: 10
- team: 17
  event: Reach for the Stars
  place: 12
- team: 17
  event: Road Scholar
  place: 2
- team: 17
  event: Water Quality
  place: 2
